[API]
CreateWindowExA
CreateWindowExW

[CODE]
Public Function CreateWindowEx(ByVal dwExStyle As Long, ByVal lpClassName As String, ByVal lpWindowName As String, ByVal dwStyle As Long, ByVal x As Long, ByVal y As Long, ByVal nWidth As Long, ByVal nHeight As Long, ByVal hWndParent As Long, ByVal hMenu As Long, ByVal lpParam As Long) As Long
  If IsUnicode Then
    CreateWindowEx = CreateWindowExW(dwExStyle, StrPtr(lpClassName), StrPtr(lpWindowName), dwStyle, x, y, nWidth, nHeight, hWndParent, hMenu, App.hInstance, lpParam)
    Else
    CreateWindowEx = CreateWindowExA(dwExStyle, lpClassName, lpWindowName, dwStyle, x, y, nWidth, nHeight, hWndParent, hMenu, App.hInstance, lpParam)
    End If
  End Function
